.arrowlistmenu{
width: 100%; /*width of accordion menu*/
}
.arrowlistmenu h3 {
margin: 0;
}
.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
font: bold 11px ;
color: black;
/*background: black url(../images/titlebar.png) repeat-x center left;*/
background-color: #dddddd;
margin-bottom: 1px; /*bottom spacing between header and rest of content*/
text-transform: capitalize;
padding: 4px 0 4px 4px; /*header text is indented 10px*/
cursor: hand;
cursor: pointer;
}
.arrowlistmenu .menuheader:hover{
background-color: #cccccc;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
/*background-image: url(../images/titlebar-active.png);*/
background-color: <?php echo $MainColor_Light; ?>;
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 1px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 0; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li .opensubheader{ /*Open state CSS for sub menu header*/
background: lightblue !important;
}

.arrowlistmenu ul li .closedsubheader{ /*Closed state CSS for sub menu header*/
background: lightgreen !important;
}

.arrowlistmenu ul li a{
color: #a32910;
/*background: url(../images/arrowbullet.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 2px 0 3px 0;
padding-left: 9px; /*link text is indented 19px*/
text-decoration: none;
font-weight: bold;
border-bottom: 1px solid #dadada;
font-size: 90%;
}

.arrowlistmenu ul li a:visited{
color: #A70303;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
background-color: #dddddd;
}

.arrowlistmenu ul li a.subexpandable:hover{ /*hover state CSS for sub menu header*/
background: lightblue;
}